<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="DSRend2005">
</Property><Property Name="Solution File" Value="D:\tmp\DSRend\DSRend2005.sln">
</Property><Property Name="Date" Value="5. července 2015">
</Property><Property Name="Time" Value="12:13">
</Property></Properties><Event ErrorLevel="0" Project="DSRend2005" Source="DSRend2005.vcproj" Description="Project upgraded successfully.">
</Event><Event ErrorLevel="3" Project="DSRend2005" Source="DSRend2005.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="DSRend2005.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="DSRend2005.sln" Description="Converted">
</Event></UpgradeLog>